/*

	Theme Name: Absolute

	Theme URL: http://demo.zigzagpress.com/absolute

	Description: Absolute is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.

	Author: zigzagpress

	Author URI: http://www.zigzagpress.com/

	Version: 1.5

	
	 Template: genesis
	 Template Version: 2.0
	 License: GNU General Public License v2.0 (or later)
	 License URI: http://www.opensource.org/licenses/gpl-license.php 



	

/* Import Google Fonts

------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700|PT+Serif:400,400italic,700,700italic);



/* Import  Fonts

------------------------------------------------------------ */



@font-face{ 

	font-family: 'WebSymbolsRegular';

	src: url('fonts/websymbols-regular-webfont.eot');

	src: url('fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),

	     url('fonts/websymbols-regular-webfont.woff') format('woff'),

	     url('fonts/websymbols-regular-webfont.ttf') format('truetype'),

	     url('fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');

	}

	

@font-face {

    font-family: 'socialicoregular';

    src: url('include/widgets/font/socialico-webfont.eot');

    src: url('include/widgets/font/socialico-webfont.eot?#iefix') format('embedded-opentype'),

         url('include/widgets/font/socialico-webfont.woff') format('woff'),

         url('include/widgets/font/socialico-webfont.ttf') format('truetype'),

         url('include/widgets/font/socialico-webfont.svg#socialicoregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'ModernPictogramsNormal';

    src: url('fonts/modernpics-webfont.eot');

    src: url('fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/modernpics-webfont.woff') format('woff'),

         url('fonts/modernpics-webfont.ttf') format('truetype'),

         url('fonts/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Listicons';

    src: url('fonts/listicons-webfont.eot');

    src: url('fonts/listicons-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/listicons-webfont.woff') format('woff'),

         url('fonts/listicons-webfont.ttf') format('truetype'),

         url('fonts/listicons-webfont.svg#ListiconsGlyphsRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}



/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* Baseline Reset (normalize.css 2.1.0)

   Link: http://necolas.github.com/normalize.css/

--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}





/* Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



/* Float Clearing

--------------------------------------------- */



address:before, address:after,

article:before, article:after,

aside:before, aside:after,

audio:before, audio:after,

blockquote:before, blockquote:after,

canvas:before, canvas:after,

dd:before, dd:after,

div:before, div:after,

dl:before, dl:after,

fieldset:before, fieldset:after,

figcaption:before, figcaption:after,

figure:before, figure:after,

footer:before, footer:after,

form:before, form:after,

header:before, header:after,

hr:before, hr:after,

main:before, main:after,

output:before, output:after,

pre:before, pre:after,

section:before, section:after,

table:before, table:after,

tfoot:before, tfoot:after,

video:before, video:after,

.clearfix:before, .clearfix:after {

	content: " ";

	display: table;

}



address:after,

article:after,

aside:after,

audio:after,

blockquote:after,

canvas:after,

dd:after,

div:after,

dl:after,

fieldset:after,

figcaption:after,

figure:after,

footer:after,

form:after,

header:after,

hr:after,

main:after,

output:after,

pre:after,

section:after,

table:after,

tfoot:after,

video:after,

.clearfix:after {

	clear: both;

}



/* Defaults

------------------------------------------------------------ */



/* Typographical Elements

--------------------------------------------- */



html {

	font-size: 62.5%; /* 10px browser default */

}



body {

	color: #787878;

	font-family: 'Droid Sans',sans-serif;

	font-size: 13px;

	font-size: 1.3rem;

	font-weight: 400;

	font-style: normal;

	line-height: 22px;

	-webkit-font-smoothing: subpixel-antialiased;

	text-rendering:optimizelegibility;

}



a,

button,

input:focus,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus {

	-webkit-transition: all 0.1s ease-in-out;

	-moz-transition:    all 0.1s ease-in-out;

	-ms-transition:     all 0.1s ease-in-out;

	-o-transition:      all 0.1s ease-in-out;

	transition:         all 0.1s ease-in-out;

}





::-moz-selection {

	background: #05CBBA;

	color: #fff;

}



::selection {

	background: #05CBBA;

	color: #fff;

}



a {

	color: #787878;

	text-decoration: none;

	-webkit-transition-property: background-color; -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: ease-out;

	-moz-transition-property: background-color; -moz-transition-duration: 0.3s; -moz-transition-timing-function: ease-out;

	-o-transition-property: background-color; -o-transition-duration: 0.3s; -o-transition-timing-function: ease-out; 

	transition-property: background-color; transition-duration: 0.3s; transition-timing-function: ease-out;



}



a img {}





a:hover {

	color: #5CBBA4;

}



p {

	margin: 0 0 24px;

	margin: 0 0 2.4rem;

	padding: 0;

	letter-spacing: 0.3px;

}



ol,

ul {

	margin: 0;

	padding: 0;

}



blockquote,

blockquote::before {

	color: #1A1A1A;

}



blockquote {

    font-family: 'PT Serif',serif;

    font-size: 1.6rem;

    font-style: italic;

	margin: 0;

	padding: 24px 40px;

	padding: 2.4rem 4rem;

}



blockquote::before {

	content: "\201C";

	display: block;

	font-size: 30px;

	font-size: 3rem;

	height: 0;

	left: -20px;

	position: relative;

	top: -10px;

}



pre {

	background: #333;

	color: #787878;

	overflow: scroll;

	padding: 0 2rem;

	padding: 0 20px;

	white-space: pre;

}



cite {

	font-style: normal;

}





/* Headlines

------------------------------------------------------------ */



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #1A1A1A;

	font-family: 'PT Serif',serif;

	font-weight: 400;

	line-height: 1.2;

	margin: 0;

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

	padding: 0;

}



h1 {

	font-size: 36px;

	font-size: 3.6rem;

}



h2 {

	font-size: 30px;

	font-size: 3rem;

}



h3 {

	font-size: 24px;

	font-size: 2.4rem;

}



h4 {

	font-size: 20px;

	font-size: 2rem;

}



h5 {

	font-size: 18px;

	font-size: 1.8rem;

}



h6 {

	font-size: 16px;

	font-size: 1.6rem;

}



.sidebar-primary .widgettitle, .sidebar-secondary .widgettitle{ 

	font-size: 18px;	

	font-size: 1.8rem;	

	font-weight: 400;

	font-style: italic;

}



/* Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video {

	max-width: 100%;

}



img {

	height: auto;

	width: auto; /* IE8 */

}



.format-gallery #gallery-1 img {

	border: none;

}





/* Forms

--------------------------------------------- */



input,

select,

textarea {

     background: #fff;

     border: 1px solid rgba(70, 70, 70, 0.15);

     display:  block;

     max-width:  100%;

     outline:  none;

     padding:  7px 8px;

	 padding:  0.7rem 0.8rem;

	-moz-border-radius:  2px;

	-webkit-border-radius:  2px;

	border-radius:  2px;

	-moz-box-shadow:  inset 0 1px 0 rgba(0, 0, 0, 0.04);

	-webkit-box-shadow:  inset 0 1px 0 rgba(0, 0, 0, 0.04);

	box-shadow:  inset 0 1px 0 rgba(0, 0, 0, 0.04);

	width: 100%;

}



input,  textarea,  button  {

	-moz-appearance:  none;

	-webkit-appearance:  none;

	transition:  all .2s ease;

	-o-transition:  all .2s ease;

	-moz-transition:  all .2s ease;

	-webkit-transition:  all .2s ease;

 }





input:focus,

textarea:focus {

	border-color: rgba(70, 70, 70, 0.15);

	-moz-box-shadow:  0 0 3px rgba(0, 0, 0, 0.2);

	-webkit-box-shadow:  0 0 3px rgba(0, 0, 0, 0.2);

	box-shadow:  0 0 3px rgba(0, 0, 0, 0.2);

	outline: none;

}



::-moz-placeholder {

	color: #787878;

}



::-webkit-input-placeholder {

	color: #787878;

}



.button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button,

a.more-link,

.archive-pagination li a {

	background-color: #0D0D0D;

	color: #FFFFFF !important;

  	padding: 10px 20px;

	padding: 1rem 2rem;

  	text-decoration: none; 

	text-align: center;

	display: inline-block;

	-webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -ms-box-sizing: border-box;

	box-sizing:border-box;

	outline: none; 

	width: auto;

}



.button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"],

a.more-link:hover,

.archive-pagination li a:hover,

.archive-pagination li.active a,

.small-btn:hover {

    color: #fff !important;

    background-color: #5CBBA4;

}



input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {

	display: none;

}



a.more-link { padding: 5px 13px;}



.entry a.more-link {

    color: #fff;

	font-size: 12px;

	font-size: 1.2rem;

    float: right;

	margin: 40px 0;

    margin: 4rem 0;

}





/*Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* Site Containers

--------------------------------------------- */





.site-container {

	padding: 0;

}



.wrap {

	width: 1140px;

	margin: 0 auto;

	clear: both;

}



.home .site-inner { margin-top: 0; width: 100%;}

.home .site-inner .wrap { padding: 0; width: 100%;}

.site-inner {

	margin: 40px auto 45px;

	margin: 4rem auto 4.5rem;

	overflow: hidden;

	clear: both;

}



.site-inner .wrap {

	padding: 20px 0 0;

	padding: 2rem 0 0;

}





/* Column Widths and Positions

--------------------------------------------- */



/* Wrapping div for .content and .sidebar-primary */



.content-sidebar-sidebar .content-sidebar-wrap,

.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {

	width: 920px;

}



.content-sidebar-sidebar .content-sidebar-wrap {

	float: left;

}



.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {

	float: right;

}



/* Content  */



.content {

	float: right;

	width: 740px;

}



.content-sidebar .content,

.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content {

	float: left;

}



.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content,

.sidebar-sidebar-content .content {

	width: 520px;

}



.full-width-content .content {

	width: 100%;

}



/* Primary Sidebar */



.sidebar-primary {

	float: right;

	width: 360px;

}



.sidebar-content .sidebar-primary,

.sidebar-sidebar-content .sidebar-primary {

	float: left;

}





/* Secondary Sidebar */



.sidebar-secondary {

	float: left;

	width: 180px;

}



.content-sidebar-sidebar .sidebar-secondary {

	float: right;

}



/*Common Classes

---------------------------------------------------------------------------------------------------- */



/* WordPress

--------------------------------------------- */



.avatar {

	float: left;

    border-radius: 50% 50% 50% 50%;

}





.alignleft .avatar {

	margin-right: 24px;

	margin-right: 2.4rem;

}



.alignright .avatar {

	margin-left: 24px;

	margin-left: 2.4rem;

}



.search-form {

	width: 100%;

}



.search-form input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}



.sticky {}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 24px;

	margin: 0 auto 2.4rem

}



img.alignnone {

	margin-bottom: 12px;

	margin-bottom: 1.2rem;

}



.alignleft {

	float: left;

	text-align: left;

}



.alignright {

	float: right;

	text-align: right;

}



img.alignleft,

.wp-caption.alignleft {

	margin: 0 24px 24px 0;

	margin: 0 2.4rem 2.4rem 0;

}



img.alignright,

.wp-caption.alignright {

	margin: 0 0 24px 24px;

	margin: 0 0 2.4rem 2.4rem;

}



.wp-caption-text {

	font-size: 10px;

	font-size: 1rem;

	margin: 0;

	text-align: center;

}



.widget_calendar table {

	width: 100%;

}



.widget_calendar td {

	text-align: center;

}



.tagcloud  {

    display: inline-block 

}

	

.tagcloud a  {

    background: #05CBBA;

    border: medium none !important;

    color: #FFFFFF !important;

    float: left;

    font-size: 13px;

    margin: 0 1px 1px 0;

    padding: 2px 12px 1px;

    text-shadow: none !important;

}



.tagcloud a:hover  {

	background:#1A1A1A;

	color:#fff !important;

	-webkit-transition:all .5s;

}



.post-date {

    display: block;

}





.avatar:hover,  .featuredpage img:hover,  .featuredpost img:hover,  img.post-image:hover {

	opacity: 0.7;

	-moz-opacity: 0.7;

	filter:alpha(opacity=70);

}





/* Genesis

--------------------------------------------- */



.breadcrumb {

	background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid rgba(70, 70, 70, 0.15);

	font-size: 12px;

	font-size: 1.2rem;

	line-height: 2.5;

	padding: 0 40px;

	padding: 2rem 4rem;

	margin-bottom: 40px;

	margin-bottom: 4rem;

}



.archive-description,

.author-box {

	margin-bottom: 40px;

	margin-bottom: 4rem;

}



.archive-description {

	margin-bottom: 4rem;

	padding: 40px 40px 24px;

	padding: 4rem 4rem 2.4rem;

}



.author-box {

	padding: 40px;

	padding: 4rem;

}



.author-box-title {

	font-size: 18px;

	font-size: 1.8rem;

	font-weight: 400;

	font-style: italic;

	margin-bottom: 4px;

	margin-bottom: 0.4rem;

}



.author-box a {

	border-bottom: 1px solid #ddd;

}



.author-box p {

	margin: 0;

}



.author-box .avatar {

	margin-right: 24px;

	margin-right: 2.4rem;

}





/* Headings

--------------------------------------------- */



.entry-title {

	font-size: 16px;

	font-size: 2.6rem;

	line-height: 1;

}



.entry-title a,

.sidebar .widgettitle a {

	color: #1A1A1A;

}



.entry-title a:hover {

	color: #05CBBA;

}



.widgettitle, .latest_portfolio > h4, .latest_blog_description > h4, .related_portfolio h4 {

	font-size: 14px;

	font-size: 1.4rem;

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}





.archive-title {

	font-size: 20px;

	font-size: 2rem;

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

}



/*

Widgets

---------------------------------------------------------------------------------------------------- */



/* Featured Page and Featured Post

--------------------------------------------- */



.featured-content .entry {

	background: none;

	border: medium none;

	margin-bottom: 10px;

	margin-bottom: 1rem;

	padding: 0;

}



.featured-content .entry-title a {

	font-size: 14px;

	font-size: 1.4rem;

	font-weight: 700;

}



.featured-content .entry .alignleft img {

	margin-right: 10px;

	margin-right: 1rem;

}



.featured-content .entry img  { border-radius: 50%;}



.featured-content .entry .more-link {

	margin: 20px 0;

    margin: 2rem 0;

}



/*

Plugins

---------------------------------------------------------------------------------------------------- */



/* Genesis eNews Extended

--------------------------------------------- */



.enews-widget {

	color: #999;

}



.enews-widget .widgettitle {

	color: #fff;

}



.enews-widget input {

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

}



.enews-widget input:focus {

	border: 1px solid #ddd;

}



.enews-widget input[type="submit"] {

	background: #f15123;

	color: #fff;

	margin: 0;

	width: 100%;

}



.enews-widget input:hover[type="submit"] {

	background: #fff;

	color: #333;

}



/* Genesis Latest Tweets

--------------------------------------------- */



.latest-tweets ul li {

	margin-bottom: 16px;

	margin-bottom: 1.6rem;

}



/* Gravity Forms

--------------------------------------------- */



.site-inner div.gform_wrapper input[type="email"],

.site-inner div.gform_wrapper input[type="text"],

.site-inner div.gform_wrapper textarea,

.site-inner div.gform_wrapper .ginput_complex label {

	font-size: 16px;

	font-size: 1.6rem;

	padding: 16px;

	padding: 1.6rem;

}



.site-inner div.gform_wrapper .ginput_complex label {

	padding: 0;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	margin: 16px 0 0;

	margin: 1.6rem 0 0;

}



.site-inner div.gform_wrapper input[type="submit"] {

	font-size: 14px;

	font-size: 1.4rem;

}



/* Jetpack

--------------------------------------------- */



#wpstats {

	height: 0;

	overflow: hidden;

	position: absolute;

	top: 0;

	width: 0;

}



/* Flikr Widget

------------------------------------------------------------ */



.widget .flickr_badge_image {

    float: left;

    height: 75px;

    margin: 0 8px 8px 0;

    overflow: hidden;

    padding: 0;

}

#flickr-wrapper {

	display: inline-block;

	overflow: hidden;

}



.flickr_badge_image img {

	width: 75px;

	height: 75px;

	padding: 4px;

    background: #05CBBA;

    border: 1px solid transparent;

	opacity: 0.6;

	-moz-opacity: 0.6;

	filter:alpha(opacity=60);

	-webkit-transition: opacity 200ms ease;

	   -moz-transition: opacity 200ms ease;

	     -o-transition: opacity 200ms ease;

	    -ms-transition: opacity 200ms ease;

	        transition: opacity 200ms ease;

}



.flickr_badge_image img:hover {

	border: 1px solid transparent;

	opacity: 1;

	-moz-opacity: 1;

	filter:alpha(opacity=100);

}



#flickr_badge_image > a,

.flickr_badge_image a,

.flickr_badge_image a:hover {

	border: none !important;

}



/* Portofolio Widget

------------------------------------------------------------ */



.zp_latest_portfolio_widget ul li{

	border-bottom: none !important;

	float: left;

	list-style: none;

	height: 75px;

	margin: 0 8px 8px 0;

}

.zp_latest_portfolio_widget img{

	background: #05CBBA;

	border: 1px solid transparent;

	height: 75px;

	opacity: 0.7;

	padding: 4px;

	transition: opacity 200ms ease 0s;

	width: 75px;

}

.zp_latest_portfolio_widget img:hover{

	background: none repeat scroll 0 0 #05CBBA;

	border: 1px solid transparent;

	opacity: 1;

}





/* Contact Widget 

------------------------------------------------------------ */

.highlight { margin: 0 5px 0 0; }



p.highlight {

	padding-bottom: 0 !important; }



.phone:before {

	content: "c";

	display: inline-block;

	font-family: "ModernPictogramsNormal";

	text-align: left;

	text-transform: none;

	width: 25px; }



.fax:before {

	content: "d";

	display: inline-block;

	font-family: "ModernPictogramsNormal";

	text-align: left;

	text-transform: none;

	width: 25px; }



.email:before {

	content: "m";

	display: inline-block;

	font-family: "ModernPictogramsNormal";

	text-align: left;

	text-transform: none;

	width:25px; }



.mail:before {

	-moz-box-sizing: border-box;

	content: ",";

	display: inline-block;

	font-family: "ModernPictogramsNormal";

	text-align: left;

	text-transform: none;

	width: 25px; }



.tweet:before {

	-moz-box-sizing: border-box;

	content: "U";

	display: inline-block;

	font-family: "ModernPictogramsNormal";

	text-align: left;

	text-transform: none;

	width: 25px; }

	

/* Top before the header

------------------------------------------------------------ */



.top {

    background: none repeat scroll 0 0 #05CBBA;

    padding: 0.5rem 0;

    width: 100%;

    z-index: 9999;

}



.top .widget { 

	margin: 0 auto;

	width: 1140px;

}

/*Site Header

---------------------------------------------------------------------------------------------------- */



/* Header

------------------------------------------------------------ */



.site-header {

	clear: both;

	background: #fff;

	border-bottom: 1px solid #E8E8E8;

	padding: 10px 0;

	padding: 1rem 0;

	position: relative;

    width: 100%;

    z-index: 999;

}





.header-image .site-header {

	padding: 0;

}



/* Title Area

--------------------------------------------- */



.title-area {

	float: left;

	padding: 16px 0;

	padding: 1.6rem 0;

	width: 360px;

}



.site-title {

	font-family: 'Droid Sans',sans-serif;

	font-size: 26px;

	font-size: 2.6rem;

	font-weight: 600;

	line-height: 1;

	margin: 0 0 8px;

	margin: 0 0 0.8rem;

	text-transform: uppercase;

}



.site-title a,

.site-title a:hover { color: #1A1A1A; }



.site-description {

	font-family: 'PT Serif',serif;

	line-height: 1;

	margin: 0;

	font-style: italic;
	
	font-size: 14px;

}



/* Full width header, no widgets */



.header-full-width .title-area,

.header-full-width .site-title {



}



.header-image .site-description,

.header-image .site-title a {

	display: block;

	text-indent: -9999px;

}



/* Logo, hide text */



.header-image .title-area {

	padding: 0;

}



.header-image .site-title a {

	float: left;

	min-height: 164px;

	width: 100%;

}





/*

Site Navigation

---------------------------------------------------------------------------------------------------- */



nav {

    float: right;

    margin: 0;

}



.nav-primary .wrap {

    height: 75px;

	width: 760px;

}



.genesis-nav-menu {

	clear: both;

	color: #333;

	float:right;

	line-height: 1.5;

	margin: 10px 0 0;

	margin: 1rem 0 0;

	padding: 0;

}





.nav-primary li a:after {

	border-right: 1px dotted rgba(36, 36, 36, 0.3);

    content: "";

    height: 32px;

    line-height: 32px;

    position: relative;

    right: -22px;

    text-align: center;

    top: 0;

    width: 20px;

    z-index: 2;

}



.nav-primary li:last-child a:after { border-right:none;}



.nav-primary li li a:after { border-right:none !important;}





.genesis-nav-menu .menu-item {

	display: inline-block;

	margin: 0;

	padding: 0;

	text-align: left;

}



.genesis-nav-menu a {

    color: #1A1A1A;

    display: block;

	font-size: 13px;

    font-size: 1.3rem;

    font-weight: 700;

	padding: 14px 20px 34px;

    padding: 1.4rem 2rem 3.4rem;

    position: relative;

}



.genesis-nav-menu a:hover,

.genesis-nav-menu .current-menu-item > a,

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {

    color: #05CBBA;

}



.genesis-nav-menu .sub-menu .current-menu-item > a {

	color: #05CBBA;

}



.genesis-nav-menu > .menu-item > a {

	text-transform: uppercase;

}



.genesis-nav-menu .sub-menu {

    background: none repeat scroll 0 0 #242424;

    -moz-box-shadow:  1px 1px 2px 0 rgba(0, 0, 0, 0.2);

     -webkit-box-shadow:  1px 1px 2px 0 rgba(0, 0, 0, 0.2);

     box-shadow:  1px 1px 2px 0 rgba(0, 0, 0, 0.2);

	border-bottom: 4px solid #05CBBA;

	left: -9999px;

	margin: 0;

	padding: 0.5rem;

	padding: 0.5rem;

	position: absolute;

	width: 200px;

	z-index: 1001;

}



.genesis-nav-menu .sub-menu a {

    background: none repeat scroll 0 0 #242424;

    color: #888888;

    font-size: 11px;

	font-size: 1.1rem;

    font-weight: 400;

    line-height: 16px;

    padding: 0 10px;

	padding: 0 1rem;

    position: relative;

    width: 195px;

}



.genesis-nav-menu .sub-menu a:last-child  {

     border-bottom:  none;

 }

 





.genesis-nav-menu .sub-menu .sub-menu {

	margin: -37px 0 0 195px;

}



.genesis-nav-menu .menu-item:hover {

	position: static;

}



.genesis-nav-menu .menu-item:hover > .sub-menu {

	left: auto;

}



.genesis-nav-menu > .first > a {

	padding-left: 0;

}



.genesis-nav-menu > .last > a {

	padding-right: 0;

}



.genesis-nav-menu > .right {

	display: inline-block;

	float: right;

	list-style-type: none;

	padding: 14px 0 14px 22px;

	padding: 1.4rem 0 1.4rem 2.2rem;

	text-transform: uppercase;

}



.genesis-nav-menu > .right > a {

	display: inline;

	padding: 0;

}



.genesis-nav-menu > .rss > a {

	margin-left: 48px;

	margin-left: 4.8rem;

}



.genesis-nav-menu > .search {

	padding: 14px 0 0;

	padding: 1.4rem 0 0;

}



.genesis-nav-menu .search-form {

	width: 100%;

}





/* Primary Navigation

--------------------------------------------- */



.nav-primary a:hover,

.nav-primary .current-menu-item > a {

	border-top-color:  #05CBBA;

	color: #05CBBA;

}





.nav-primary .sub-menu a:hover {

	color: #05CBBA;

}





#mobile_menu{ display:none; }



.nav-primary .select-menu {

	border: medium none;

	display: none;

	margin-top: 1px;

	padding: 10px 20px 10px 12px;

	visibility: visible;

	width: 100%;

}



/* Shadow

--------------------------------------------- */



.top-shadow {

    background: url("images/shadow.png") no-repeat scroll center 0 transparent;

    height: 38px;

    margin-bottom: -38px;

    position: relative;

    z-index: 100;

}



/*

Content Area

---------------------------------------------------------------------------------------------------- */



/* Entries

--------------------------------------------- */



.entry, .archive-description, .author-box, .entry-comments, #respond, .entry-comments, #respond, .sidebar .widget,.intro, .feature-bottom, .latest_blog { 

	background: #fff;

	border: 1px solid rgba(70, 70, 70, 0.15)

}



.intro, .feature-bottom, .latest_blog  {

	padding: 40px 40px 2.4px;

	padding: 4rem 4rem 2.4rem;

}



.entry {

	margin-bottom: 40px;

	margin-bottom: 4rem;

	padding: 40px 40px 2.4px;

	padding: 4rem 4rem 2.4rem;

}





.entry-content a:hover {

	color: #333;

}



.entry-content .attachment a,

.entry-content .gallery a {

	border: none;

}



.entry-content ol,

.entry-content p,

.entry-content ul,

.quote-caption {

	margin-bottom: 26px;

	margin-bottom: 2.6rem;

}



.entry-content ol li,

.entry-content ul li {

	margin-left: 40px;

	margin-left: 4rem;

}



.entry-content ol li {

	list-style-type: decimal;

}



.entry-content ul li {

	list-style-type: disc;

}



.entry-content ol ol,

.entry-content ul ul,

.entry-content .wp-caption p {

	margin-bottom: 0;

}



.entry-meta {

	clear: both;

}



.entry-header > a {

    display: block;

    margin: 0 0 2rem;

}



.entry-meta, .metaItem {

	border-top: 1px dotted rgba(36, 36, 36, 0.3);

	border-bottom: 1px dotted rgba(36, 36, 36, 0.3);

	color: #1A1A1A;

    font-size: 12px;

	font-size: 1.2rem;

	padding: 5px 0;

	padding: 0.5rem 0;

}



.entry-header .entry-meta {

	border-top: 1px dotted rgba(36, 36, 36, 0.3);

	border-bottom: 1px dotted rgba(36, 36, 36, 0.3);

	margin-bottom: 24px;

	margin-bottom: 2.4rem;

	padding: 5px 0;

	padding: 0.5rem 0;

}



.entry-meta .entry-comments:before {

	border-left: 1px dotted rgba(36, 36, 36, 0.3);

	margin: 0 6px 0 2px;

	margin: 0 0.6rem 0 0.2rem;

}



.entry-meta .entry-tags:before {

	content: "";

	border-left: 1px dotted rgba(36, 36, 36, 0.3);

	margin: 0 6px 0 2px;

	margin: 0 0.6rem 0 0.2rem;

}



.entry-author:after {

	content: "";

	border-right: 1px dotted rgba(36, 36, 36, 0.3);

	margin: 0 0 0 6px;

	margin: 0 0 0 0.6rem;



}



.entry-comments-link {

	margin-left: 2px;

	margin-left: 0.2rem;

}





/* Entry Navigation

--------------------------------------------- */

.archive-pagination {

	font-size: 14px;

	font-size: 1.4rem;

	margin: 40px 0;

	margin: 4rem 0;

}





.archive-pagination li {

	display: inline;

}



.archive-pagination li a {

	padding: 8px 12px;

	padding: 0.8rem 1.2rem;

}



/* Comments

--------------------------------------------- */



#comments,

#respond {

	padding: 40px;

	padding: 4rem;

}



.ping-list,

#comments,

#respond {

	margin-bottom: 40px;

	margin-bottom: 4rem;

}



#comments a,

#respond a {

}



#comments .comment-author {

	margin: 0;

}



#respond input[type="email"],

#respond input[type="text"],

#respond input[type="url"] {

	width: 50%

}



#respond label {

	display: block;

	margin-right: 12px;

	margin-right: 1.2rem;

}



.comment-list li,

.ping-list li {

	list-style-type: none;

	margin-top: 24px;

	margin-top: 2.4rem;

	padding: 32px;

	padding: 3.2rem;

}



.comment-list li li {

	margin-right: -32px;

	margin-right: -3.2rem;

}



li.comment {

	background: #f5f5f5;

	border: 2px solid #fff;

	border-right: none;

}



.comment .avatar {

	margin: 0 16px 24px 0;

	margin: 0 1.6rem 2.4rem 0;

}



.bypostauthor {

}



.form-allowed-tags {

	background: #f5f5f5;

	font-size: 14px;

	font-size: 1.4rem;

	padding: 24px;

	padding: 2.4rem;

}



/*

Sidebars

---------------------------------------------------------------------------------------------------- */



.sidebar {

	color: #999;

}



.sidebar a {

	border-bottom: none;

}



.sidebar p:last-child,

.sidebar ul {

	margin: 0;

}



.sidebar li {

	list-style-type: none;

	margin-bottom: 6px;

	margin-bottom: 0.6rem;

	padding: 0;

	word-wrap: break-word;

}



.sidebar ul > li:last-child {

	margin-bottom: 0;

}



.sidebar .widget {

	background: #fff;

	border-radius: 3px;

	margin-bottom: 40px;

	margin-bottom: 4rem;

	padding: 40px;

	padding: 4rem;

}



.sidebar .search-form {

	width: 100%;

}



.sidebar .enews-widget {

	background: #333;

}



/* Footer Widgets

------------------------------------------------------------ */



.footer-widgets {

    background-color: #0D0D0D;

    border-top: 7px solid #5CBBA4;

	clear: both;

	overflow: hidden;

	font-size: 12px;

	font-size: 1.2rem;

	color: #B5B5B5;

	text-shadow: 0px 2px 0 rgba(0,0,0,.1);

	width: 100%;

}



.footer-widgets .wrap {

	overflow: hidden;

	padding: 30px 0 0;

	padding: 3rem 0 0;

}



.footer-widgets .widget-wrap {

    margin: 10px 0;

}



.footer-widgets h4 {

	color: #FFFFFF;

	font-size: 18px;

	font-size: 1.8rem;

    font-style: italic;

    font-weight: 400;

    margin: 0 0 30px;

	margin: 0 0 3rem;

	}

	



.footer-widgets .widget {

	background: none;

	border: none;

	margin: 0 0 15px;

	margin: 0 0 1.5rem;

	padding: 0;

	clear: both;

}





.footer-widgets ul { 

	margin: 0;

	list-style: none;

}



.footer-widgets .widget-area ul li {

	border-bottom: 1px solid rgba(181, 181, 181, 0.3);

	padding-bottom: 5px;

	padding-bottom: 0.5rem;

	margin-bottom: 5px;

	margin-bottom: 0.5rem;

}





.footer-widgets .widget-area ul li:last-child {

	border-bottom: none;

}



.footer-widgets a {color: #B5B5B5;}



.footer-widgets a:hover { color: #05CBBA;} 



.footer-widgets .textwidget {

	padding: 0;

}



.footer-widgets p {

	margin: 0 0 10px;

}



.footer-widgets a:hover {

	text-decoration: none;

}





.footer-widgets a.more-link {

	background: #05CBBA;

	color: #FFFFFF;

	text-shadow: none;	

}

.footer-widgets a.more-link:hover {

	background: #1A1A1A;

}



.footer-widgets-1 {

	float: left;

	width: 22%;

}



.footer-widgets-2 {

	float: left;

	width: 22%;

	margin-left: 3%;

}



.footer-widgets-3 {

	float: left;

	width: 22%;

	margin-left: 3%;

}



.footer-widgets-4 {

	float: left;

	width: 22%;

	margin-left: 3%;

}





/* Footer credits

------------------------------------------------------------ */



.site-footer {

    background-color: #0D0D0D;

    font-size: 12px;

	font-size: 1.2rem;

    width: 100%;

}



.site-footer .wrap {

	border-top: 1px solid rgba(181, 181, 181, 0.3);

    padding: 30px 0;

	padding: 3rem 0;

	}



#top-link {

    background: url("images/up-arrow.png") no-repeat scroll center 22px #05CBBA;

    color: #FFFFFF !important;

	font-size: 14px;

    display: none;

	position: fixed;

	bottom: 20px;

	right: 15px;

    font-weight: 400;

    height: 60px;

	width: 60px;

    line-height: 63px;

    overflow: hidden;

    text-align: center;

    text-decoration: none;

    text-indent: -999px;

	-webkit-transition: .3s;

	-moz-transition: .3s;

	transition: .3s;

    z-index: 0;

}



#top-link:hover {

    background-color: #0D0D0D !important;

    background-position: center -50px !important;

    text-indent: 0!important;

}



#top-link:focus {

    outline: medium none !important;

}



#footer_nav { float: left;}



.footer_menu ul  {list-style-type: none;}



.footer_menu li {

    border-right: 1px solid rgba(181, 181, 181, 0.3);

    float: left;

    line-height: 1;

    list-style: none outside none;

    padding: 0 5px;

    text-align: center;

    width: auto;

}



.footer_menu li:last-child {border-right: none}



.footer_menu li a  { 

    color: #B5B5B5;

    padding: 0 5px;

}



.footer_menu li a:hover { color: #05CBBA; }



.menu-footer-container {

	overflow:hidden;

}



.site-footer .creds {

    color: #B5B5B5;

    float: right;

    line-height: 1;

    text-align: right;

    width: auto;

}



/* Homepage

------------------------------------------------------------ */



#home_gallery {

    height: auto !important;

    width: 100%;

	}

	

.flexslider {

	  -webkit-box-shadow: 0 1px 3px rgba(70, 70, 70, 0.3);

	  -moz-box-shadow: 0 1px 3px rgba(70, 70, 70, 0.3);

	  box-shadow: 0 1px 3px rgba(70, 70, 70, 0.3);

}

	

#home-wrap {

	clear: both;

	margin: 60px auto;

	overflow: hidden;

	width: 1140px;

}



.home .entry { 

	background: none;

	border: none;

	padding: 0;

}



#portfolio_front  {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid rgba(70, 70, 70, 0.15);

	padding: 4rem 4rem 2.4rem;

	margin-bottom: 4rem;	

}

	

.feature-bottom {

    display: block;

    float: left;

    margin: 0 0 40px;

	margin: 0 0 4rem;

    width: 100%;

}



#portfolio_front h4,

.feature-bottom h4,

.latest_blog h4 {

    font-size: 18px;

	font-size: 1.8rem;

    font-style: italic;

    font-weight: 400;

    margin: 0 0 20px;

	margin: 0 0 2rem;

    text-align: center;

}





/* Page Description and Intro 

------------------------------------------------------------ */

	

.intro, .page-description {

    margin-bottom: 20px;

	margin-bottom: 2rem;

}



.intro, .page-description  { text-align: center;}



#page-title { 

	padding: 20px 0;

	padding: 2rem 0;

	text-align: center;

}

		

.page_title_wrap {

	margin: 40px 0;

	margin: 4rem 0;

	overflow: hidden;

}



.page_title_wrap .wrap {

    background: none repeat scroll 0 0 #FFFFFF;

	padding: 20px 40px ;

    padding: 2rem 4rem ;

	border: 1px solid rgba(70, 70, 70, 0.15);

}





/* Home Latest Blog stuff

------------------------------------------------------------ */



.latest_blog {

    overflow: hidden;

    width: 100%;

}

.latest_blog_container {

    margin: 20px 0 0;

    overflow: hidden;

    padding: 40px 0;

    width: 99%;

}

.latest_blog ul {list-style: none;}



.latest_blog ul li {

    float: left;

    margin-bottom: 30px;

    margin-right: 20px;

    width: 49%;

}



.last {

    margin-right: 0 !important;

}



.latest_blog ul li .blog_content {

	 padding-left: 120px;

	 padding-left: 12rem;

}



.meta-front {

    border-bottom: 1px dotted rgba(36, 36, 36, 0.3);

    border-top: 1px dotted rgba(36, 36, 36, 0.3);

    margin: 0;

    padding: 10px 0;

	

}



.post_box_author,

.post_box_comments {

    display: inline-block;

	color: #1A1A1A;

    font-size: 12px;

	font-size: 1.2rem;

	}

	

.post_box_comments {

    border-left: 1px dotted rgba(36, 36, 36, 0.3);

    margin: 0 0 0 10px;

    padding: 0 0 0 10px;

}



.blog_content h3 a {

    color: #1A1A1A;

    font-size: 18px;

	font-size: 1.8rem;

    font-weight: 400;

	font-style: italic;

}



.blog_content h3 a:hover {

	color: #05CBBA;

}



.blog_feature_image {

    float: left;

}



.blog_feature_image img {border-radius: 50% 50% 50% 50%;}

	



/* Portfolio Single

------------------------------------------------------------ */





.portfolio_single_feature {

    margin: 20px 0;

	margin: 2rem 0;

}



.metaItem {

    float: left;

    width: 360px;

	}



.folio-entry {

    float: right;

    width: 660px;

}



.metaItem_nav {

    float: left;

	padding: 20px 0;

	padding: 2rem 0;

    width: 100%;

}



.metaItem span:after {

    content: ":";

	margin: 0 5px 0 2px;

	margin: 0 0.5rem 0 0.2rem;

}



.metaItem span {

    color: #1A1A1A;

    font-family: 'PT Serif',serif;

    font-style: italic;

    font-weight: 700;

}

.authorStuff, .dateStuff, .categoryStuff {

    border-bottom: 1px dotted rgba(36, 36, 36, 0.3);

    padding: 5px 0;

	padding: 0.5rem 0;

    vertical-align: middle;

}



.prev_project,

.nav-back {

    display: inline-block;

    float: left;

}



.next_project a {

	background: url("images/portfolio-nav.png") no-repeat scroll -58px top #0D0D0D;

	content: "";

	float: left;

	width: 29px;

	height: 29px;

	border: none;

}



.prev_project a {

	background: url("images/portfolio-nav.png") scroll no-repeat 0 top #0D0D0D;

	content: "";

	float: left;

	width: 29px;

	height: 29px;

	border: none;

}



.nav-back a {

	background: url("images/portfolio-nav.png") scroll no-repeat center top #0D0D0D;

	content: "";

	float: left;

	margin: 0 5px;

	margin: 0 0.5rem;

	width: 29px;

	height: 29px;

	border: none;

}		



.next_project a:hover {

	background: url("images/portfolio-nav.png") no-repeat scroll -58px top #05CBBA;

}

.prev_project a:hover{

	background: url("images/portfolio-nav.png") scroll no-repeat 0 top #05CBBA;

}

.nav-back a:hover {

	background: url("images/portfolio-nav.png") scroll no-repeat center top #05CBBA;

}



/* Related Portfolio Single

------------------------------------------------------------ */



.folio-more { clear: both;}



.related_portfolio > h4 { 

	font-family: 'Droid Sans',sans-serif;

    font-size: 14px;

    font-weight: 700;

}	 



.portfolio_image > img {

    max-width: none !important;

}



/*-----------------------------isotopes---------------------------------*/



.isotope-item {

  z-index: 2;

}



.isotope-hidden.isotope-item {

  pointer-events: none;

  z-index: 1;

}



/*-----------------------------Isotope CSS3 transitions---------------------------------*/



.isotope,

.isotope .isotope-item {

  -webkit-transition-duration: 0.8s;

     -moz-transition-duration: 0.8s;

       -o-transition-duration: 0.8s;

          transition-duration: 0.8s;

}



.isotope {

  -webkit-transition-property: height, width;

     -moz-transition-property: height, width;

       -o-transition-property: height, width;

          transition-property: height, width;

}



.isotope .isotope-item {

  -webkit-transition-property: -webkit-transform, opacity;

     -moz-transition-property:    -moz-transform, opacity;

       -o-transition-property:         top, left, opacity;

          transition-property:         transform, opacity;

}



/**** disabling Isotope CSS3 transitions ****/



.isotope.no-transition,

.isotope.no-transition .isotope-item,

.isotope .isotope-item.no-transition {

  -webkit-transition-duration: 0s;

     -moz-transition-duration: 0s;

       -o-transition-duration: 0s;

          transition-duration: 0s;

}



/* End: Recommended Isotope styles */





/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling {

  -webkit-transition: none;

     -moz-transition: none;

       -o-transition: none;

          transition: none;

}



#container {

		margin: 20px 0 0;

		padding: 0;

		width: 110%;

		}



.element {

		float: left;

		overflow: hidden;

		position: relative;

		}



.element * { margin: 0;}

	

.element-2col,	

.gallery-2col {

    height: 290px;

    margin: 0 5px 10px;

	margin: 0 0.5rem 1rem;

    padding: 0;

    width: 49.05%;

		}



.element-3col,

.gallery-3col{

    height: 208px;

    margin: 0 5px 10px;

	margin: 0 0.5rem 1rem;

    padding: 0;

    width: 32.35%;

		}

		

.element-4col,

.gallery-4col{

    height: 172px;

    margin: 0 5px 10px;

	margin: 0 0.5rem 1rem;

    padding: 0;

    width: 24.05%;

		}





.element:hover .portfolio_image img {

    transform: scale(1.1);

	-moz-transform: scale(1.1);

	-webkit-transform: scale(1.1);

	-o-transform: scale(1.1);

    transition: all 300ms linear 0s;

	-moz-transition: all 300ms linear 0s;

	-webkit-transition: all 300ms linear 0s;

	-o-transition: all 300ms linear 0s;

}

		

/* Catgegories Filter

------------------------------------------------------------ */



#options {

    border-bottom: 1px dotted rgba(36, 36, 36, 0.3);

    border-top: 1px dotted rgba(36, 36, 36, 0.3);

    font-size: 14px;

    font-weight: 700;

    line-height: 1;

    margin-bottom: 30px;

    padding: 3px 0 0;

    text-align: center;

}



#options ul {

	line-height: 36px;

	list-style: none outside none;

	margin: 0;

	padding: 0;

}





#options li {

    border-left: 1px dotted rgba(36, 36, 36, 0.3);

    display: inline-block;

    line-height: 1;

    margin: 7px 0;

    padding: 5px 13px 5px 20px;

}



#options li:first-child {

	border: medium none;

}



#options li a {

    color: #1A1A1A;

}



#options li a.selected, #options li a:hover {

	color: #05CBBA;

}



/* Folio Thumbnail Title Adjustement

------------------------------------------------------------ */

.element-2col .icon h4 a, .gallery-2col .icon h4 a,

.element-3col .icon h4 a, .gallery-3col .icon h4 a,

.element-4col .icon h4 a, .gallery-4col .icon h4 a {

    color: #FFFFFF !important;

    display: block;

    font-size: 17px;

	font-size: 1.7rem;

	font-style: italic;

    font-weight: 700;

    text-align: center;
	
	height: 100%;

	}

.element-2col .icon h4,
.element-3col .icon h4,
.element-4col .icon h4,
.gallery-2col .icon h4,
.gallery-3col .icon h4,
.gallery-4col .icon h4{
	height: 100%;
}

.element-2col .icon h4 a, .gallery-2col .icon h4 a {

	padding-top: 136.5px;

	padding-top: 13.65rem;

	}

	

.element-3col .icon h4 a, .gallery-3col .icon h4 a {

	padding-top: 95.5px;

	padding-top: 9.55rem;

	}

	

.element-4col .icon h4 a, .gallery-4col .icon h4 a  {

    padding-top: 77.5px;

	padding-top: 7.75rem;

	}



.element-2col .icon, .gallery-2col .icon,

.element-3col .icon, .gallery-3col .icon,

.element-4col .icon,.gallery-4col .icon {

    background-color: rgba(5, 203, 186, 0.9);

    display: none;

    height: 100%;

    position: absolute;

    text-align: center;

    text-decoration: none;

    width: 100%;

    z-index: 100;

}



/* Shortcodes adjustment

------------------------------------------------------------ */

.zp_social_icons ul li  { 

	border: none !important;

}



.intro .call_to_action_box,  .page_title_wrap .call_to_action_box  {padding: 0 !important;}

.call_to_action_box > h1 { font-style: italic;}

.call_to_action_box { text-align: left; }	

.box-wrapper .service-icon { color: #1A1A1A; }

.box-wrapper h4, .box-wrapper h3 { font-style: normal;}



.icons {

    font-family: 'WebSymbolsRegular';

    font-size: 24px;

    font-weight: normal;

    text-rendering: optimizespeed;

}



/*	Additional stlye for code display in the demo

--------------------------------------------------------------*/

.frame-wrap {

    padding: 15px 15px 0;

    margin: 0 0 20px;

}

.frame-inner {

    padding-bottom: 1px;

    width: 100%;

}

.wp_syntax td.code {padding: 10px !important;}

.wp_syntax pre {padding: 5px 4px !important;}

/* Charset */

#charset_reg {
	overflow: hidden;
}

#charset_reg_inner {
    font-size: 40px;
    font-weight: normal;
    width: 100%;
}

#charset_reg_inner>div {
	border-bottom: 1px solid #ACACAC;
	margin: 0;
	float: left;
	padding: 14px;
	padding-top: 50px;
	width: 75px;
	min-height: 50px;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	line-height: 50%;
}
 .letter {
	font-size:14px;
	line-height: 450%;
	padding: 5px;
	font-family: 'helveticaneuelt_std_medRg',sans-serif;
}

.regular { font-family: ModernPictogramsNormal; font-weight: normal;
     -moz-font-smoothing: antialiased;
     -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
}